Hacking 3DS NOOB PARADISE - Ask questions here

  • Thread starter Cyan
  • Start date
  • Views 3,661,742
  • Replies 51,726
  • Likes 41

odyssy

Well-Known Member
Newcomer
Joined
Jul 20, 2006
Messages
61
Trophies
0
XP
246
Country
Canada
So just bought a 3DS (a new 3DS, specifically.. might trade it in for a new 3DS XL.. haven't decided).
System software version is 10.7.0-32U. Does this restrict what flashcarts are available to me? At first glance, the only one I may be able to use is Sky3ds (which may be the best way to go anyway.. but the cart is a bit pricey). Am I correct or mistaken in this belief?
 

proflayton123

Sakura思い
Member
Joined
Jan 11, 2016
Messages
6,031
Trophies
1
Age
22
Location
日本
Website
www.facebook.com
XP
3,052
Country
Japan
So just bought a 3DS (a new 3DS, specifically.. might trade it in for a new 3DS XL.. haven't decided).
System software version is 10.7.0-32U. Does this restrict what flashcarts are available to me? At first glance, the only one I may be able to use is Sky3ds (which may be the best way to go anyway.. but the cart is a bit pricey). Am I correct or mistaken in this belief?

This is the perfect firmware without needing DSIWareHax or hardmod to downgrade, follow the guide and you can use .cias for games and go online without no hassle. With both GW/SKY3DS you need a private header to go online but with .cias you don't plus they're free
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,057
Country
Australia
So just bought a 3DS (a new 3DS, specifically.. might trade it in for a new 3DS XL.. haven't decided).
System software version is 10.7.0-32U. Does this restrict what flashcarts are available to me? At first glance, the only one I may be able to use is Sky3ds (which may be the best way to go anyway.. but the cart is a bit pricey). Am I correct or mistaken in this belief?
By the "guide" he means https://github.com/Plailect/Guide/wiki
It has changed locations but there is a link to the new location where I just linked.
Haven't memorised the new location yet :-p
 

A.B.C

New Member
Newbie
Joined
Aug 13, 2015
Messages
4
Trophies
0
Age
32
XP
56
Country
3dsgateway provide how to set up as PDF but it seem to be missing a lot if you compare it to this vid

.

His installation method seem to be full version with bug fix ,more complicated and also more in depth. Just 1 thing I don't really understand his language at all and his file in link may be outdated file so I was worry that I may get brick if I make any mistake so can you explain how to do exactly like him in english every step. Thank you
 
Last edited by A.B.C,

cravas

Well-Known Member
Member
Joined
Jul 30, 2016
Messages
867
Trophies
0
Location
Oeiras
XP
293
Country
Portugal
3dsgateway provide how to set up as PDF but it seem to be missing a lot if you compare it to this vid

.

His installation method seem to be full version with bug fix ,more complicated and also more in depth. Just 1 thing I don't really understand his language at all and his file in link may be outdated file so I was worry that I may get brick if I make any mistake so can you explain how to do exactly like him in english every step. Thank you
Do you have A9LH installed in your console? You want to launch Gateway?
This is the guide for you, NOT vídeo guides:
https://gbatemp.net/threads/tutoria...ateway-on-v2-a9lh.431691/page-12#post-6771190

OR, maybe you should tell more about what you have (console type, FW version, running Emunand or CFW, A9LH or menuhax, etc...)
 

A.B.C

New Member
Newbie
Joined
Aug 13, 2015
Messages
4
Trophies
0
Age
32
XP
56
Country
Do you have A9LH installed in your console? You want to launch Gateway?
This is the guide for you, NOT vídeo guides:
https://gbatemp.net/threads/tutoria...ateway-on-v2-a9lh.431691/page-12#post-6771190

OR, maybe you should tell more about what you have (console type, FW version, running Emunand or CFW, A9LH or menuhax, etc...)

I only have gateway 3.7.1 installed on EU nds 9,2 long time ago my current emunand is 10,4 with mset nothing more (pure and standard)
Guy in the vid i mention he also edit arm9 file and he also provide some extra file which gw officail site dont provide

New question

1. Can I installed NTR viewer on my current gateway emunand and play on pc like guy this vid


2, Is it really good to install everything like this guy do

https://www.reddit.com/r/3dshacks/c...r_the_first_time_and/?st=iv00l24i&sh=6fb20c4b
 
Last edited by A.B.C,

gnmmarechal

Well-Known Member
Member
GBAtemp Patron
Joined
Jul 13, 2014
Messages
5,947
Trophies
2
Age
23
Location
https://gs2012.xyz
Website
gs2012.xyz
XP
5,277
Country
Portugal
I only have gateway 3.7.1 installed on EU nds 9,2 long time ago my current emunand is 10,4 with mset nothing more (pure and standard outdated too)
Guy in the vid i mention he also edit arm9 file and he also provide some extra file which gw officail site dont provide

New question

1. Can I installed NTR viewer on my current gateway emunand and play on pc like guy this vid


2, Is it really good to install everything like this guy do

https://www.reddit.com/r/3dshacks/c...r_the_first_time_and/?st=iv00l24i&sh=6fb20c4b
iirc, NTR doesn't work in GW mode, but I could be wrong.
 

earwaxking

Member
Newcomer
Joined
Jul 13, 2016
Messages
23
Trophies
0
Age
26
XP
35
Country
United States
hey guys so I have a N3DS running on 11.0.0. and want to update to 11.2 so I can play online and such without going through the homebrew menu. I followed this tutorial (https://gbatemp.net/threads/tutoria...s-full-menuhax-rednand-autoboot-setup.432499/). I saw that the latest hourly build of Luma supports 11.2 so how would I go about updating without screwing up my cfw. Also is it worth taking the time to convert to a9lh and if so where do start on the tut? and if I want to would I just delete everything from sd card and start over?
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,057
Country
Australia
hey guys so I have a N3DS running on 11.0.0. and want to update to 11.2 so I can play online and such without going through the homebrew menu. I followed this tutorial (https://gbatemp.net/threads/tutoria...s-full-menuhax-rednand-autoboot-setup.432499/). I saw that the latest hourly build of Luma supports 11.2 so how would I go about updating without screwing up my cfw. Also is it worth taking the time to convert to a9lh and if so where do start on the tut? and if I want to would I just delete everything from sd card and start over?
If you do the a9lh guide, start from the beginning and don't delete anything.
To update, update your Luma to latest hourly or stable 6.3.1 then update your emuNAND through System Settings.
 
  • Like
Reactions: gnmmarechal

earwaxking

Member
Newcomer
Joined
Jul 13, 2016
Messages
23
Trophies
0
Age
26
XP
35
Country
United States
If you do the a9lh guide, start from the beginning and don't delete anything.
To update, update your Luma to latest hourly or stable 6.3.1 then update your emuNAND through System Settings.
Ok thanks. I'm having an issue tho. So when I go into system settings I dont see EMU before the version number. I remember from the guide that I shouldn't update unless I see that.


Also as far as the a9lh guide. How do I go about booting into sysNAND to see my version number? You say not to delete anything, should I just overwright what ever is on my SD card Currently?

EDIT (booted with no sd card and see im on 9.2
 
Last edited by earwaxking,

cravas

Well-Known Member
Member
Joined
Jul 30, 2016
Messages
867
Trophies
0
Location
Oeiras
XP
293
Country
Portugal
I only have gateway 3.7.1 installed on EU nds 9,2 long time ago my current emunand is 10,4 with mset nothing more (pure and standard)
Guy in the vid i mention he also edit arm9 file and he also provide some extra file which gw officail site dont provide

New question

1. Can I installed NTR viewer on my current gateway emunand and play on pc like guy this vid


2, Is it really good to install everything like this guy do

https://www.reddit.com/r/3dshacks/c...r_the_first_time_and/?st=iv00l24i&sh=6fb20c4b
Sorry, but don't really know much about NTR.
And Gateway pure, for that matter.

If you want to install A9LH, and then run NTR from CFW, then I can give you some guidelines.
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,057
Country
Australia
Ok thanks. I'm having an issue tho. So when I go into system settings I dont see EMU before the version number. I remember from the guide that I shouldn't update unless I see that.


Also as far as the a9lh guide. How do I go about booting into sysNAND to see my version number? You say not to delete anything, should I just overwright what ever is on my SD card Currently?

EDIT (booted with no sd card and see im on 9.2
Hold Select on boot and make sure that the version string option in Settings is ticked. Don't update unless you see emu.

To boot into sysNAND you can do what you did or hold the button that makes you boot into sysNAND (you would have chosen this when you set up menuhax).

And yes overwrite anything that you have to, but make a backup of your SD contents before you start in case you change your mind partway through, then it's easier to go back to how you had things.
 

Alex658

Well-Known Member
Member
Joined
Jun 4, 2010
Messages
1,201
Trophies
0
Age
27
Location
Venezuela
XP
1,135
Country
Venezuela
@Quantumcat Have you installed the new sd-less a9lh? Do you recommend it?
From the luma thread I've read that it's now stable enough, just that it only works with hourly luma (that isn't deemed as stable yet)
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: https://imgur.com/gallery/d7s8aDi